[Desktop Entry]
Encoding=UTF-8
Icon=cdrom_unmount
Type=MimeType
MimeType=kdedevice/cdrom_unmounted
Comment=Unmounted CD-ROM
Comment[af]=Ontkoppel CD-ROM
Comment[bg]=Демонтира CD-ROM
Comment[bs]=Demontiran CD-ROM
Comment[ca]=CD-ROM desmuntat
Comment[cs]=Odpojená CDROM
Comment[da]=Afmonteret CD-ROM
Comment[de]=Nicht eingebundene CD-ROM
Comment[el]=Αποπροσαρτημένο CD-ROM
Comment[es]=CD-ROM desmontado
Comment[et]=Lahutatud CD-ROM
Comment[eu]=CD-ROM Desmontatua
Comment[fa]= CD پیاده
Comment[fi]=Irroitettu CD-ROM
Comment[fr]=CD-ROM non monté
Comment[he]=תקליטור מנותק
Comment[hu]=Leválasztott (unmountolt) CD-ROM
Comment[is]=Aftengt CD-ROM
Comment[it]=CD-ROM smontato
Comment[ja]=マウントされていないCD-ROM
Comment[lo]=ຫັງກາລີ
Comment[lt]=Išmontuotas CD-ROM
Comment[lv]=Nomontēts CD-ROM
Comment[mk]=Одмонтиран CD-ROM
Comment[mn]=Салгаатай CD-ROM
Comment[nb]=Avmontert CD-ROM
Comment[nl]=Afgekoppelde cd-romschijf
Comment[nn]=Avmontert CD-ROM
Comment[nso]=CD-ROM yeo e Theositswego
Comment[pl]=Odmontowany CD-ROM
Comment[pt]=CD-ROM desmontado
Comment[pt_BR]=CD-ROM Desmontado
Comment[ro]=CD-ROM nemontat
Comment[ru]=Отмонтированный CD-ROM
Comment[se]=Gálgajuvvon CD-ROM:a
Comment[sk]=Nepripojený CD-ROM
Comment[sl]=Odklopljen CD-ROM
Comment[sv]=Avmonterad cd-rom
Comment[tr]=Ayrılmış CD-ROM
Comment[uk]=Демонтований КД
Comment[ven]=CD-ROM i songo gonyiswaho
Comment[vi]=CD-ROM chưa mount
Comment[xh]=CD-ROM Enganyuswanga
Comment[zh_CN]=卸载的 CD-ROM
Comment[zh_TW]=未掛載的 CD-ROM
Comment[zu]=I-CD-ROM eyehlisiwe
Patterns=

X-KDE-AutoEmbed=true
